[ 
https://issues.apache.org/jira/browse/MXNET-269?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Amol Lele updated MXNET-269:
----------------------------
    Labels: CanBeClosed  (was: )

> MXNet pip package installs older version of numpy (1.13)
> --------------------------------------------------------
>
>                 Key: MXNET-269
>                 URL: https://issues.apache.org/jira/browse/MXNET-269
>             Project: Apache MXNet
>          Issue Type: Bug
>            Reporter: Eftiquar Shaikh
>            Assignee: Eftiquar Shaikh
>            Priority: Major
>              Labels: CanBeClosed
>
> https://github.com/apache/incubator-mxnet/issues/9699



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscr...@mxnet.apache.org
For additional commands, e-mail: issues-h...@mxnet.apache.org

Reply via email to